
#midbody { width: 960px; margin:0 auto !important;}
#midbody .content_wrap { background:#FFFFFF; }


#top-nav {
    color:#000;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    z-index: 9999;
	font-weight: bold;
}

#midbody .clear { clear:both; }

#top-nav ul {
	color:#000;
    line-height: 12px;
    list-style-position: outside;
    list-style-type: none;
	list-style:none;
    margin: 0;
    padding: 0;
    position: relative;
    text-decoration: none;	
}

#top-nav li {
	color:#000;
    float: left;
    position: relative;
	list-style:none;
	padding-right:5px;
    text-decoration: none;
}

#top-nav li a {
    /*color: #000;*/
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}

#top-nav li a:visited {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}
#top-nav li a:hover {
	color:#ffcc00;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}

#midbody h2 {
	text-transform: uppercase;
	font-size: 22px;
	padding: 10px 0px 6px 5px;
	letter-spacing: 1px;
	border-bottom: 1px dotted #d6d6d6;
}

#midbody h2 span{
	color: #ffcc00;
}

#midbody h3 {
	color: #000;
	margin: 0;	
	padding: 4px 0 0 5px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}


#midbody h4 {
	color: #000;
	font-size: 10px;
}
#midbody h5 {
	color: #292929;
	font-size: 12px;
	text-transform: uppercase;
}
#midbody h6 {
	font-size: 24px;
	color: #393939;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
}

#midbody .back-icon {
    border-top: 1px solid #D6D6D6;
    margin: 15px 0 0;
    padding: 10px 0;
}

#midbody .back-icon img {
    border: medium none;
}

#midbody .back-icon a {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0 20px 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#midbody .back-icon a:hover {
    color: #DF9910;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0 20px 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.tabs {
    border-bottom: 2px solid #666666;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 1em;
    overflow: hidden;
    text-transform: uppercase;
    width: 100%;
}

.tabs ul {
    list-style: none outside none;
    margin: 0;
    padding: 10px 10px 0 0;
}

.tabs li {
    display: inline;
    margin: 0;
    padding: 0;
}

.tabs a {
    background: url("http://www.idonate.ie/images/left.png") no-repeat scroll left top transparent;
    float: left;
    margin: 0;
    padding: 0 0 0 6px;
    text-decoration: none;
}

.tabs a span {
    background: url("http://www.idonate.ie/images/right.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    margin-right: 2px;
    padding: 6px 15px 4px 6px;
}

.tabs .active {
    background-position: 0 -42px !important;
}

.tabs .active span {
    background-position: 100% -42px !important;
}

/*Easy tooltip style*/

#easyTooltip h3{
 font-size:14px;
 color:#000;
 border-bottom:1px solid #FFC600;
 margin:0px;
	}	

#easyTooltip{
	padding:5px 10px;
	border:1px solid #FFC600;
	/*background:#5e5e5e url(bg2.gif) repeat-x;*/
	background:#F6F6F6;
	opacity:0.8;
	filter: alpha(opacity=60);
	
	color:#000;
	width:250px;
	}
#easyTooltip p{
	margin:.25em 0;
	}
#tooltipDiv {position:absolute; margin:-40px 0 0 600px;  padding:0;}
#tooltipRDiv {position:absolute; margin:0px 0 0 0px; padding:0;}
/*Easy tooltip style*/	
